My Oracle Support Banner

How to Migrate Users from 5.1 to 5.7 and above (Doc ID 2671982.1)

Last updated on JULY 14, 2020

Applies to:

MySQL Server - Version 5.1 and later
Information in this document applies to any platform.

Goal

Migrate MySQL Server users from 5.1 to 5.7

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.